*{margin:0;padding:0;list-style:none;text-decoration:none;}
html{
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font:12px/1.5 arial,"Hiragino Sans GB","Microsoft Yahei",sans-serif;
}
body{ 
	-webkit-font-smoothing:antialiased;
	font:12px/1.5 arial,"Hiragino Sans GB","Microsoft Yahei",sans-serif;
	min-width: 1200px;
	color: #000;
}
a {color: #000;}
a:hover{color:#e01a2b;}
h1,h2,h3,h4,h5{font-weight: normal; }
img{border:none;} 
em,i{    font-style: normal;}
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
.container{
	width: 1200px;
	margin:0 auto;
}
.fl {float: left;}
.fr {float: right;}
.clear{clear:both;}
.displayNone {display: none}
input[type="text"]:disabled { background-color: #eee; color: #8B8B8B;}
input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px white inset;}
/*侧边栏*/
.butler-toolbar-wrap {
position: fixed; 
_position: absolute;
top: 0;
right: 0;
z-index: 9990;
width: 0;
height: 100%;
}
.butler-toolbar {
position: absolute;
right: 0; 
top: 0;
width: 0;
height: 100%;
border-right: 6px solid #353535;
}
.butler-toolbar-tab {
position: relative;
width: 30px;
height: 30px;
line-height: 30px;
cursor: pointer;
background-color: #353535;
text-align: center;
}
.butler-toolbar-tab i {
	font-size:16px;
	color:#fff;
}
.butler-toolbar-tab .servicefont {
	font-size: 22px;
}
.butler-toolbar-tabs {
position: absolute;
top: 50%;
left: -24px;
width: 30px;
margin-top: -61px;
}
.blue-server {
	background-color: #0057AE;
}
.toolbar-item-arrow {
	position: absolute;
	right: -6px;
	top: 0;
	color: #f8f8f8;
	font-size: 16px;
}
.butler-toolbar-tab-cart {
	background-color: #e01a2b;
	height: auto;
	*height: 110px;
	padding: 10px 0 14px;
	text-align: center;
}
.toolbar-item-label-cart {
	width: 20px;
	line-height: 20px;
    padding: 0;
    margin: 0 auto;
	color: #fff;
	margin-bottom: 10px;
}
.toolbar-item-badge-cart {
	border-radius: 10px;
	background-color: #262626;
	color: #fff;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	margin: 0 auto
}
.butler-toolbar-tab .tab-text {
width: 74px;
height: 28px;
line-height: 28px;
text-align: center;
position: absolute;
z-index: 1;
left: 35px;
top: 0;
background-color: #7a6e6e;
}
.kf-butler-toolbar-tab:hover .tab-text {
	left: -142px !important;
}
.kf-butler-toolbar-tab .kf-tab-text {
	width: 140px;
	height: 50px;
	line-height: 20px;
	padding-top:10px;
}
.kf-butler-toolbar-tab .toolbar-item-arrow {
	top:4px;
}
.kf-text {
	font-weight: 600;
	font-size: 14px;
}

.butler-toolbar-tab:hover .tab-text {
left: -76px;
background-color: #f8f8f8;
border: 1px solid #e9e9e9;
-webkit-animation: leftFadeIn .3s ease-out;
-moz-animation: leftFadeIn .3s ease-out;
animation: leftFadeIn .3s ease-out;
}
@-webkit-keyframes leftFadeIn {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-10px)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0)
	}
}

@-moz-keyframes leftFadeIn {
	0% {
		opacity: 0;
		-moz-transform: translateX(-10px)
	}

	100% {
		opacity: 1;
		-moz-transform: translateX(0)
	}
}

@keyframes leftFadeIn {
	0% {
		opacity: 0;
		transform: translateX(-10px)
	}

	100% {
		opacity: 1;
		transform: translateX(0)
	}
}
/*顶部*/
.header{clear:both;width:100%;height:35px;line-height:35px;background:#f8f8f8; border-bottom:1px solid #eee;}
.header-left{float:left;}
.header-left li{ float:left; margin-right: 20px;}
.header-left li a,.header-right li a { color:#999;}
.header-left li a:hover,.header-right li a:hover { color:#e01a2b;}
.header-left li a i,.header-right li a i {font-size: 13px; margin-right: 2px;}
.header-right li a.colorred {color: #e01a2b;}
.header-right{float:right;}
.header-right li{float:left; margin-left: 10px;}
.header-right .shu{width:1px;height:13px;margin-top:11px;background:#ddd;padding:0;}
/*网站导航2级菜单*/
.shouji:hover .shouji1{display:block;background:#fff; z-index: 100; position: absolute;}
.shouji1{width:80px;height:auto;border:1px solid #ccc;border-top:none;display:none; z-index: 100; text-align: center;}
.shouji1 a {width:100%; height: 30px;line-height: 30px; display: block;
	padding:0 2px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: pointer;}

/*-----logo栏----------------*/
.top {
	position: relative;
	height: 98px;
	margin-top: 40px;
}
.top .logo {
	width: 360px;
	height: 66px;
	float: left;
	position: relative;
	top:-20px;
}
.top .logo a img {
	width: 179px;
	height: 66px;
}
.top .search {
	position: absolute;
	right: 280px;
}
.top .search .text {
    height: 40px;
    line-height: 40px;
    padding: 4px;
    border-width: 2px 0 2px 2px;
    border-color: #e01a2b;
    border-style: solid;
    padding: 0px 0 0 40px;
    background: url(../images/sos.png) 10px center no-repeat;
    width: 500px;
	outline: 0;
}

.top .search .button {
	width: 90px;
	height: 42px;
	background: #e01a2b;
	border: 1px solid #e01a2b;
	color: #fff;
	cursor: pointer;
	font-size:16px;
	font-weight: bold;
    line-height: 42px;
    display: inline-block;
	text-align: center;
	letter-spacing:6px;
	text-indent:8px;
}

.top .right a {
	width: 140px;
	height: 42px;
	padding: 0 10px 0 10px;
	text-align: center;
	line-height: 46px;
	position: relative;
	border: 1px solid #eee;
	background-color: #fafafa;
	cursor: pointer;
    display: inline-block;
}
.top .right a i{
	font-size:14px;
	margin-right: 10px;
}

.top .right a span {
	color: #e01a2b;
	font-weight: 800;
	margin:0 6px;
}

.hotwords {
	clear: both;
    width: 630px;
    position: absolute;
    top:50px;
    right: 280px;
}
.hotwords a {
	float: left;
	margin-right:10px;
}
.hotwords a:hover {
	color: #e01a2b;
}
/*搜索框固定*/
.search-fix{
	position:fixed;
	z-index:100;
	left:0;
	top:0;
	width:100%;
	height:54px;
	border-bottom: 2px solid #d61010;
	background-color:#fff;
	padding-top:10px;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.2);
	box-shadow:2px 2px 2px rgba(0,0,0,.2);
	-webkit-animation:searchTop .5s ease-in-out;
	-moz-animation:searchTop .5s ease-in-out;
	animation:searchTop .5s ease-in-out;
}
.search-fix .search-m{
	margin:auto;
	width:1200px;
	height:54px;
}
.search-fix .search-m .search_logo_lk{
	overflow:hidden;
	display:block;
	width:125px;
	height:46px;
	top:0;
}
.search-fix .search-m .search_logo_lk img {
	width:125px;
	height:46px;
}
.search-fix .search-m .search,.search-fix .search-m .right {
	margin-top: 0;
}
.search-fix .search-m .hotwords {
	display: none;
}

/*导航栏*/
#nav{clear:both;position:relative;background:#353535;height:40px; z-index:50;}
.focus{height:40px;position:relative;}
.focus .focus-a{width:200px;height:40px;}
.focus .focus-b{width:1000px;position:absolute;top:0;left:200px;}
.focus .focus-b ul li {float:left; height: 40px; line-height: 40px;}
.focus .focus-b ul li:hover {background-color: #555; cursor: pointer;}
.focus .focus-b ul li a{color:#fff;font-size:14px;}
.focus .focus-b ul li a:hover{color:#fff;}

.focus-b .focus-nav1 li a{ padding:0 50px;height:40px;line-height:40px;float:left;}
.focus-b .focus-nav2 li a{ padding:0 40px;height:40px;line-height:40px;float:left;}
.focus-b .focus-nav3 li a{ padding:0 30px;height:40px;line-height:40px;float:left;}
.focus-b .focus-nav4 li a{ padding:0 20px;height:40px;line-height:40px;float:left;}
.focus-b .focus-nav5 li a{ padding:0 15px;height:40px;line-height:40px;float:left;}
.focus-b .focus-nav6 li a{ padding:0 10px;height:40px;line-height:40px;float:left;}

.focus-nav-paddingleft50 {padding-left:50px;}
.focus-nav-paddingleft40 {padding-left:40px;}
.focus-nav-paddingleft30 {padding-left:30px;}
.focus-nav-paddingleft20 {padding-left:20px;}
.focus-nav-paddingleft15 {padding-left:15px;}
.focus-nav-paddingleft10 {padding-left:10px;}

.focus-nav-paddingright50 {padding-right:50px;}
.focus-nav-paddingright40 {padding-right:40px;}
.focus-nav-paddingright30 {padding-right:30px;}
.focus-nav-paddingright20 {padding-right:20px;}
.focus-nav-paddingright15 {padding-right:15px;}
.focus-nav-paddingright10 {padding-right:10px;}

/*全部商品分类*/
.content_left{width:200px;}
.content_left .title{height:40px; background:#e01a2b; color:#fff; padding:0 20px; line-height:40px; font-size:14px}
.content_left .title i {margin-right: 14px;font-size: 14px; position: relative;top:0; left: 3px;}
.left_nav{background-color: #f7f7f7; border-top:0; overflow:hidden;}
.left_nav ul li {height:50px; line-height:50px;}
.left_nav ul li .t{padding-left: 20px; font-size: 14px;}
.t-nav-a {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width: 160px;float: left;}
.left_nav ul li .t a {color: #474747;}
.left_nav ul li .t a:hover {color: #e01a2b;}
.left_nav ul li .t a i {margin-right: 12px; color: #e01a2b;font-size: 20px; position: relative;top:2px;float: left;}
.left_nav ul li .t .fr {position: relative;top:3px;right:10px;}
.left_nav .more{ display:block;height:50px; line-height:50px;font-size: 14px;padding-left: 20px; color: #e01a2b;cursor: pointer;}
.left_nav .more i {margin-right: 14px;font-size: 22px;position: relative;top:3px; }
.more-x {display: none;}

.left_nav_li_t_hover {height: 50px;line-height: 50px;background-color: #fff;}
.left_nav_li_pop_hover {display: block;top: 40px;left: 200px;z-index: -1;}
.left_nav_li_morepop_hover {display: block;top: 440px;left: 200px;z-index: -1;}


.left_nav ul li .morePop {
    position: absolute;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-left: none;
    padding: 20px;
    width: 450px;
    display: none;
    min-height: 410px;
    left: 200px;
    z-index: 1;
}
.left_nav ul li .pop {
	position: absolute;
	background-color: #fff;
	border: 1px solid #e1e1e1;
	border-left:none;
	padding: 15px;
	width: 450px;
	display: none;
	min-height: 410px;
	left: 200px;
	z-index: 1;
}
.pop-line-title {
    width: 70px;
    color: #333;
    margin-right: 20px;
    position: relative;
    font-weight: 800;
    line-height: 20px;
    height: 20px;
    float: left;
}
.pop-title-text {
    display: inline-block;
    width: 70px;
    overflow: hidden;
    text-align: justify;
	text-align-last: justify;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
}
.pop-line-title i {
    display: block;
    position: absolute;
    top: 2px;
    right: -15px;
}
.pop-line-con {
    width: 80%;
	float: left;
}
.pop-hot-word {
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    float: left;
	color:#6f6f6f;
	margin-right: 20px;
}
.pop-seprate {
	clear: both;
    margin-bottom: 10.5px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: rgba(0,0,0,.1);
    height: 10.5px;
}
/*全部商品分类*/
/* topbanner 顶部通栏幻灯片 */
.topbanner {
	background: url(../images/banner1.jpg) no-repeat center top #ffd626;
	height: 450px;
	overflow: hidden;
	position: relative;
	width: 100%;
	min-width: 1190px;
	z-index: 1;
}

.topbanner .swiper-container {
	height: 100%;
	width: 100%;
}

.topbanner .device {
	width: 100%;
	height: 450px;
	background: #fff;
	position: relative;
}

.topbanner .device .arrow-left {
	background: url(../images/banner_btn.png) no-repeat -40px -40px;
	position: absolute;
	left: 48%;
	top: 50%;
	margin-left: -345px;
	margin-top: -20px;
	width: 45px;
	height: 45px;
	z-index: 3;
}

.topbanner .device .arrow-right {
	background: url(../images/banner_btn.png) no-repeat -90px -40px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: 550px;
	margin-top: -20px;
	width: 46px;
	height: 46px;
	z-index: 3;
}

.topbanner .swiper-container {
	height: 100%;
	width: 100%;
	z-index: 1;
}

.topbanner .swiper-container .swiper-slide {
	background-position: center;
	background-repeat: no-repeat;
}
.topbanner .swiper-container .swiper-slide a{ display: block; height: 100%; width: 100%;}

.topbanner .pagination-outer {
	margin-left: 116px;
	position: absolute;
	left: 50%;
	bottom: 20px;
	z-index: 2;
}

.topbanner .pagination-inner {
	position: relative;
	height: 16px;
	left: -50%;
}
.topbanner .pagination-inner i{
	background: url(../images/banner_btn.png) no-repeat 0 -20px;
	height: 16px;
	position: absolute;
	right: -8px;
	top: 0;
	width: 8px;
}

.topbanner .pagination {
	background: url(../images/banner_btn.png) no-repeat 0 0;
	float: left;
	height: 16px;
	text-align: center;
	width: 100%;
}

.topbanner .swiper-pagination-switch {
	float: left;
	width: 12px;
	height: 12px;
	background: url(../images/banner_btn.png) no-repeat 0 -40px;
	margin:3px 0 3px 8px;
	cursor: pointer;
}

.topbanner .swiper-active-switch {
	background: url(../images/banner_btn.png) no-repeat -10px -50px;
}

/* topbanner 通栏图片广告 */
/*轮播
.banner {
    position: relative;
    top: 0;
    width: 100%;
    height: 450px;
}
.banner .move {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.move ul li {
	position: absolute;
	left: 50%;
}
.move ul li a {
	cursor: pointer;
}
.move ul li img {
	position: relative;
	left: -50%;
}
.ctrl {
    position: absolute;
    width: 100%;
    bottom: 20px;
    text-align: center;
}
.ctrl .libs {
    display: inline-block;
    margin-left: 10px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #333;
    z-index: 50;
    cursor: pointer;
}
.ctrl span.active {
    background-color: #fff;
}
.ctrl .arrow {
    display: block;
    position: absolute;
    width: 30px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    background-color: #333;
    cursor: pointer;
    font: 30px/58px "宋体";
    opacity: .5;
    color: #fff;
    text-align: center;
}
.ctrl .next {
    top: -200px;
    right: 40px;
}
.ctrl .prev {
    top: -200px;
    left: 40px;
}

.ctrl .arrow:hover {
    opacity: 1;
}
轮播*/
/*底部开始*/
.footer {
	padding: 20px 0;
	background-color: #353535;
}
.footerTop {
	position: relative;
	top:30px;
	float: left;
}
.footerTop img {
	width: 165px;
	height: 51px;
}
.footerMiddle {
	position: relative;
	top:30px;
	left:80px;
	float: left;
}
.footerMiddle img {
	width: 788px;
	height: 61px;
}
.footerRight {
	color: #fff;
	float: left;
	position: relative;
	left:11%;
	height: 100px;
}
.footerRight p {
	line-height: 30px;
}
.footerRight img {
	width: 84px;
	height: 84px;
}
.footerLine {
	height: 2px;
	border-bottom: 1px solid #9a9a9a;
	margin: 30px 0 6px 0;
} 
.footerLeftLine {
	margin: 0 20px;
	color: #9a9a9a;
}
.footer-bottom {
	text-align: center;
}
.footer-bottom a {
	color: #9a9a9a;
	line-height: 40px;
}
.footer-bottom a:hover {
	color:#fff;
}
.footer-bottom p {
	color: #9a9a9a;
}
.footer-last a {
	margin-right: 10px;
}
.footer-file {
	width: 18px;
	height: 18px;
	margin-right: 4px;
	position: relative;
	bottom: 2px;
}
/*底部结束*/
.tips-content {
	font-size:16px;
	text-align: center;
	margin-top:20px;
}
.tips-top {
	font-size: 16px;
	margin-bottom:8px;
}
.tips-top .tips-yellowicon {
	color: #f1c823;
	margin-right: 10px;
}
.tips-redicon {
	color: #ed521f;
	margin-right: 10px;
}
/*登录弹框通用*/
.login-coverall {
    /*display: none;*/
}
.login-cover{ 
    position: fixed;
    left:0px;
    top:0px;
    background:rgba(0, 0, 0, 0.4);
    width:100%; 
    height:100%;
    filter:alpha(opacity=60);
    opacity:0.6; 
    z-Index:999;  
}
.login-address-cover { 
    position:absolute;
    width:500px;
    height:auto;
    top:20%;
    left:35%;
    background-color:#fff;
    z-Index:9999;
	overflow: hidden;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#888,direction=120,strength=4);/*ie*/
	-moz-box-shadow: 2px 2px 10px #888;/*firefox*/
	-webkit-box-shadow: 2px 2px 10px #888;/*safari或chrome*/
	box-shadow:2px 2px 10px #888;/*opera或ie9*/
}
.login-addClose {
    width: 24px;
    height: 24px;
    float:right;
    cursor: pointer;
}
.login-addClose span {
    font-size: 18px;
}
.login-addTop {
    padding:0 10px;
    height: 40px;
    line-height: 40px;
}
/*登录弹框通用*/
/*登录内容区*/
.login-currency { width: 498px; margin:0 auto; height: auto; background: #fff; position: relative;} 
.login-currency input { outline:none;}
.login-currency-body { padding: 5px 60px 0; overflow: hidden; }
.login-currency-tab {  font-size: 18px; font-weight: 800; height: 46px; line-height: 46px; padding:0 0 0 60px;}
.login-currency-password {
	height: 20px; line-height: 20px; margin-top:6px; font-size: 14px;
}
.login-currency-password .login-label {margin-left:0;}
.login-currency .login-currency-btn { 
    border: 1px solid #e01a2b;
    display: block;
    width: 100%;
    background: #e01a2b;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 18px; 
    text-align: center;
    margin-top: 16px;
}
.login-currency-trilateral {height: 50px; line-height: 50px; margin-bottom:20px; font-size: 14px;}

/*登录内容区*/